<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>76-Max</author>
    <version>1.0.0.0</version>
    <title>
        <en>Quivogne RSR 300</en>
    </title>
<description>
<en>
<![CDATA[RSR 300 Quivogne

Working width: 3.0m
Needed Power: 45hp
Price: 5500$
Weight: 1540kg
]]>
</en>
<de>
<![CDATA[RSR 300 Quivogne

Arbeitsbreite: 3.0m
Benötigte Leistung: 45ps
Preis: 5500€
Gewicht: 1540kg
]]>
</de>
<fr>
<![CDATA[Quivogne RSR 300

Arbeitsbreite: 3.0m
Benötigte Leistung: 45ps
Prix: 5500€
Poids: 1540kg
]]>
</fr>
</description>
    <iconFilename>icon_rsr300.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="RSR300.xml"/>
    </storeItems>
	
	<brands>
        <brand name="QUIVOGNE" title="Quivogne" image="brand_quivogne.dds"/>
    </brands> 
</modDesc>
